/*
 Theme Name:   joyn / CHILD
 Description:  joyn Theme
 Template:     joyn
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  joyn-child
*/
@import url("../joyn/style.css");
@font-face {
    font-family: 'lemon_tuesdayregular';
    src: url('webfonts/lemon_tuesday-webfont.woff2') format('woff2'),
         url('webfonts/lemon_tuesday-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
.singlewide .col-sm-8{width:100%!important;margin-left:0!important}
.article-extras{background:#fff!important}
.details-wrap{background:#fff!important;padding:10px 20px 30px!important}
.details-wrap .post-item-details{display:none!important}
.details-wrap h3 {text-align:center!important}
.mid{}
.related-wrap{max-width:940px!important; margin:0 auto!important
}
.read-more-button{width:100%; float:none!important; border:#888 solid 1px;text-align:center!important; text-transform:uppercase!important


}

.sidebar .right-sidebar {margin-top:10px!important}
.sidebar .widget-heading h4{color:#bbb!important;font-weight:normal!important;font-family:Helvetica, Arial, sans-serif!important;font-size:11px!important;text-align:center!important;background:#fff!important;padding:0 10px!important;position:relative;margin-left:auto;margin-right:auto;float:none!important;}
.read-more-button:after{display:none!important}
.filter-wrap{display:none}
.post-date{display:none}
.related-wrap h3{text-align:center!important}
.posthead{text-align:center!important;text-transform:uppercase}
.date-meta{border-top:#99d7db solid 1px;}
.icon-date{text-align:center!important;padding:0 20px!important;}
article.type-post.single-post-standard{padding-top:30px!important}
#wdi_feed_0 .wdi_load_more, #wdi_feed_0 .wdi_spinner {
    display: none;
}
body, p {
	letter-spacing: 0.06em !important;
}

#fancybox-overlay {
    background-color: rgb(255, 255, 255) !important;
}    
.blog-grid-items {
    padding: 20px;
    margin: 0;
}
.blog-grid-items .blog-item .inst-img-wrap {
    overflow: hidden;
    height: 90%;
    width: 90%;
}

.rev_slider_wrapper .tp-leftarrow, .rev_slider_wrapper .tp-leftarrow.large, .rev_slider_wrapper .tp-leftarrow.square, .rev_slider_wrapper .tp-leftarrow.round, .rev_slider_wrapper .tp-leftarrow.default {
	opacity: 100 !important;
}	
.rev_slider_wrapper .tp-rightarrow, .rev_slider_wrapper .tp-rightarrow.large, .rev_slider_wrapper .tp-rightarrow.square, .rev_slider_wrapper .tp-rightarrow.round, .rev_slider_wrapper .tp-rightarrow.default {
	opacity: 100 !important;
}
.woocommerce ul.products li.product h3 {
    margin-top: 10px!important;
}
.woocommerce ul.products li.product .price {
    color: #000000;
    font-size: 1em;
}
.onsale {
  display: none;
}
figure.animated-overlay figcaption {
  background-color: transparent;
    display: none;
}
.standard-browser .thumbnail-gallery-alt-one figure.overlay-style:hover img {
    -o-transform: translateY(0px);
    -moz-transform: translateY(0px);
    	-webkit-transform: translateY(0px); */
    	transform: translateY(0px); */
}
.thumbnail-gallery-alt-one figure.overlay-style img {
    z-index: 4;
    border-style: solid !important;
    border-width: 1px !important;  
    border-color: #dddddd !important;
}
.quote {
     font-family: 'lemon_tuesdayregular'!important;
    color: #98d8de;
    font-size: 29px;
    
}
ul.social-icons li.github a:hover {
  background-color: #99d7db;
}
ul.social-icons li.instagram a:hover {
  background-color: #99d7db;
}
ul.social-icons li.pinterest a:hover {
  background-color: #99d7db;
}
ul.social-icons li.facebook a:hover {
  background-color: #99d7db;
}
.layout-fullwidth #container {
	background-repeat: no-repeat !important;
}
.spb_testimonial_slider_widget .spb-asset-content {
  padding-top: 5px;
  padding-bottom: 5px;
}
.testimonials-slider .testimonial-text.text-large {
  font-size: 24px;
  line-height: 34px;
}
.flexslider .slides li img {
  max-width: inherit;
  width: 25%;
  height: 25%;
  display: inherit !important;
  margin-top: 20px;
}
.spb_testimonial_slider_widget .testimonial-text, .spb_testimonial_slider_widget cite, .spb_testimonial_slider_widget .testimonial-icon {
  color: #222222 !important;
}
.testimonials-slider .testimonial-text.text-large {
    text-align: center;
}
.spb_testimonial_slider_widget .spb-bg-color-wrap {
  background: transparent !important;
}
.home-testimonials {
  background-color: #99d7db !important; 
}
.spb_testimonial_slider_widget .testimonial-icon {
  display: none;
}
#logo img.retina {
  max-width: 722.5px;
}
#logo img.standard {
  max-width: 722.5px;
}
.head_logo {
    width: 120px;
    margin-top: -40px;
}
.page-heading .container {
  display: none;
}
.blog-grid-items .instagram-item .inst-overlay h2 {
  font-size: 16px;
  line-height: 115%;
}
#main-nav ul.menu > li > a {
  padding: 18px 18px;
}
#main-nav.center-menu nav#main-navigation, #main-nav.center-menu nav.float-alt-menu {
  display: inherit;
}
.fa-github:before {
  content: "\f003";
}
.stack {
    position: relative !important;
}
#logo.logo-center a {
  margin-top: 9px !important;
  text-align: left;
}
hr {
  margin-top: 20px;
  margin-bottom: 50px;
  border: 0;
  border-top: 1px solid #ccc;
}
#mobile-logo.has-img {
  max-width: 65%;
}
#main-navigation ul.menu > li:hover > a {
  box-shadow: 0 3px 0 rgba(175,214,219, 0.7) inset;
}
#main-nav ul.menu > li, #main-nav ul.menu > li:first-child, #main-nav ul.menu > li:first-child, .full-center nav#main-navigation ul.menu > li, .full-center nav#main-navigation ul.menu > li:first-child, .full-center #header nav.float-alt-menu ul.menu > li {
  border-color: transparent;
}
div.wpcf7-validation-errors {
  border: 2px solid #ed0c6e;
  font-size: 14px;
  line-height: 20px;
}
#product-accordion .panel-heading {
  display: none;
}
body, .layout-fullwidth #container {
    background-repeat: no-repeat;
    background-position: 100% 3% !important;
}
input.input-text.qty.text {
    font-size: 29px !important;
    margin-top: -3px;    
}
ul.social-icons.large li a {
	border-radius: 50%;
}
.header-wrap, #header-section .is-sticky .sticky-header, #header-section.header-5 #header {
  border-bottom: 0px solid#ffffff;
}
.woocommerce .woocommerce-error, .woocommerce-page .woocommerce-error {
  background: #000;
  color: #fff;
}
.woocommerce .woocommerce-info, .woocommerce-page .woocommerce-info {
  background: #99d7db !important;
  color: #222;
}
.woocommerce .woocommerce-info a, .woocommerce-page .woocommerce-info a {
  border-bottom: 1px dotted #fff;
  color: white;
  font-style: italic;
  font-weight: 500;
}
.widget {
    padding-bottom: 0px;
}
#footer-widgets .widget {
    padding-bottom: 0px;
}
#copyright .text-left {
    font-size: 11px;
    max-width: 100%;
    float: inherit;
}
#line {
    width: 100%;
    height: 1px;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: #bbbbbb;
}
#back-to-top {
    height: 40px;
    width: 40px;
  border-radius: 50%;
  background-color: #99d7db;
  padding: 0px 0px 0px 0px;
}
.woocommerce .quantity .qty {
  font-size: 15px !important;
  text-align: center;
}
.article-share label {
  background-color: #99d7db!important;
  color: #ffffff!important;
}
.woocommerce-cart .wc-proceed-to-checkout a.checkout-button {
    background-color: #f5f5f5;
    border: 1px solid #999999 !important;

}	
#order_review #payment #place_order {
    background-color: #ed0c6e!important;
	text-transform: uppercase;
}
.woocommerce .cart .single_add_to_cart_button {
  background: #ed0c6e!important;
  color: #ffffff!important;    
}
#logo.has-img, .header-left, .header-right {
  z-index: 10000 !important;
  margin-top: -20px;
}
#logo.logo-center a {
  margin-top: 0px;
}
#header-section.header-6 #header {
  padding-top: 0 !important;
}
#header-section #header {
  padding: 12px 0;
  position: relative;
  z-index: 1000;

}
#main-nav.center-menu {
  text-align: center;
  border-color: #333333;
  border-style: solid;
}
#main-navigation {
  border-color: #333333;
  border-width: 1px;
  border-top-style: solid;
  border-right-style: none;
  border-bottom-style: solid;
  border-left-style: none;
}
.horizontal-break.bold {
  height: 1px;
  width: 200px;
}
.header-shadow #header-section #header, body[class*="header-naked"] #header-section .is-sticky #header, .header-wrap .header-6 {
  -moz-box-shadow: 0 0px 0px rgba(0,0,0,0);
  -webkit-box-shadow: 0 0px 0px rgba(0,0,0,0);
  box-shadow: 0 0px 0px rgba(0,0,0,0);
}
.fancy-heading.fancy-image.light-style h1, .fancy-heading.fancy-image.light-style h3 {
  margin-top: 90px;
}
.fancy-heading.fancy-image.dark-style h1, .fancy-heading.fancy-image.dark-style h3 {
  margin-top: 90px;
}
.fancy-heading h1{
  font-weight: normal;
}
.page-heading.fancy-heading.clearfix.light-style.fancy-image.animated {
  height: 180px;
}
.page-heading .woocommerce-count-wrap p {
  display: none;
}
#header-section.header-6 #header {
  padding-top: 20px;
  padding-bottom: 0px;
}
.page-heading {
  padding-top: 0px;
  padding-bottom: 0px;
}
.faqs-nav {
    display: none;
}
.faq-section-title {
    display: none;
}
.faq-item h6 {
    display: none;
}
.spb_divider.go_to_top_icon1 a, .spb_divider.go_to_top_icon2 a {
  display: none;
}
.woocommerce .woocommerce-ordering select {
  display: none;
}
@media only screen and (max-width: 768px) {
.page-heading.fancy-heading.clearfix.light-style.fancy-image.animated {
  height: 100px; }
}
@media (min-width: 768px) {
#header-section.header-6 .col-sm-4 {
  width: 100%;}
}
@media only screen and (max-width: 768px) {
    body, .layout-fullwidth #container {
    background-size: 180%;
    background-position-y: 30px !important;
    background-repeat: no-repeat; }    
}
@media only screen and (max-width: 991px) {
#copyright {
  padding: 0px; }
}
@media only screen and (max-width: 768px) {
    .faqs-section {
    padding-left: 20px;
    padding-right: 20px; }
}
@media only screen and (max-width: 479px) {
#back-to-top > i {
  font-size: 25px;
  width: 25px;
  line-height: 45px; }
}
@media only screen and (max-width: 991px) {
.spb_testimonial_slider_widget .spb-asset-content {
  padding-top: 0px;
  padding-bottom: 0px;
}
.testimonials-slider .testimonial-text.text-large {
  font-size: 20px;
  line-height: 28px;
}

@media only screen and (max-width: 479px) {
.spb_testimonial_slider_widget .spb-asset-content {
  padding-top: 0px;
  padding-bottom: 0px;
}
.testimonials-slider .testimonial-text.text-large {
  font-size: 16px;
  line-height: 23px;
}
.flexslider .slides li img {
  max-width: inherit;
  width: 45%;
  height: 45%;
  display: inherit !important;
  margin-top: 10px;
  }
.layout-fullwidth {
    background-size: 90%;
    background-position-y: 30px !important;
    background-repeat: no-repeat !important; 
	}
}